body {
	background: #fff;
	font-family: 'Arimo', helvetica, sans-serif;
	font-size:0.8em;
	color: #353535;
}

h1, h3, h4 {
	margin: 0;
	font-weight: normal;
	font-size:1.0em;
}

p, label, h2, td {
	font-size:1.0em;
	clear:left;
}

h3 {
	font-weight:bold;
}

#header {
	background: #f3ec0e;;
}

#header .container {
	background: transparent;
}

#header .container span {
	position:relative;
	top:30px;
}

#content .container {
	background: #fff;
}

#street-address {
	font-size: 1.2em;
	color: #FFF;
	font-weight: normal;
	position:relative;
	top:0;
	left:5px;
}

#footer {
	background: #333;
}

#footer .container {
	font-size: 1.0em;
	padding:10px 0;
}

#logos ul {
	list-style-type: none;
}

#logos span {
	color: #fff;
	position:relative;
	top:105px;
}

#logos li .main-heading { 
	color:#eee; 
	text-align:left;
}

#logos li {
	width:33%;
	height:98px;
	text-align:center;
	display:inline;
	float:left;
}

#logos p {
	padding:0;
	text-align:center;
	color:#fff;
}

#logo {
	left:150px;
	text-align:center;
	width:590px;
}

#logo-rgt {
	float:right;
	background: transparent;
	font-size: 1.2em;
    font-weight: bold;
	position:relative;
	top:62px;
	width:180px;
}

#logo-rgt p {
	font-size: 1.6em;
}

#logo-lft {
	float:left;
	background: transparent;
	font-size: 1.2em;
	line-height:1.4em;
    font-weight: bold;
	position:relative;
	top:45px;
	width:180px;
}

#tick-boxes {
	position: relative;
	top: 20px;
	width: 240px;
	float:right;
}

#tick-boxes ul {
	list-style: none;
}

#tick-boxes li {
	line-height: 35px;
	padding: 0 40px;
	background: url(../img/tick-sbw.png) left top no-repeat;
	color: #fff;
	font-weight:bold;	
}

#slogan {
	/*visibility:hidden;*/
	color: #000; 
	font-size: 1.4em;
	font-weight:bold;
	position:relative;
	left:30px;
}

#marac-logo {
	background: url(../img/marac_logo.png) no-repeat center;
}

#mta-logo {
	background: url(../img/mta-logo.png) no-repeat center;
}

#udc-logo {
	background: url(../img/mtf-logo.png) no-repeat center;
}

#oxford-logo {
	background: url(../img/oxford-finance-logo.png) no-repeat center;
}

#protecta-logo {
	background: url(../img/protecta-insurance-logo.png) no-repeat center;
}

#stock-list p {
	color: #000;
	margin: 0 3px;
}

#stock-list h2 {
	color:#fff;
	background: #85c125;
	padding:3px;
}

#stock-list .h4 {
	font-size: 1.0em;
	padding:2px;
	margin: 0;
}

#main-image {
	width: 450px;
	height: 338px;
	background: url(../gallery/no_image.jpg) no-repeat;
	border: 3px solid #CCC;
}

#search-box {
	background: transparent url(../img/search-bg.png);
	color:#fff;
}

#search-box h1 {
	font-size:1.4em;
	color:#fff;
	font-weight:bold;
}

.search-text {
	font-size:1.0em;
}

.search-text h3 a {
	color: #34479A;
	font-size:1.1em;
	font-weight:bold;
}

.search-price h3 {
	color: #c00;
	font-size:1.1em;
	font-weight:bold;
}

.text {
	font-size:1.0em;
}

.bold-text {
	color:#036;
	font-size:1.0em;
	/* font-weight:bold; */
}

.main-heading {
	color:#333;
	font-size: 1.5em;
	font-weight: bold;
}

.price {
	color:#c00;
	font-size: 1.4em;
	font-weight: bold;
}

.car-list-text {
	font-size: 1.0em;
}

.car-list-title {
	font-size: 1.1em;
	/* font-weight:bold; */
	color:#036;
}

.car-list-price {
	color:#C00;
	font-weight:normal;
	font-size: 1.1em;
}

.business-type {
	clear:left;
	list-style-type: none;
}

.business-type li, .business-type dt, .business-type dd {
	color: #333;
	border-bottom: 1px solid #eee;
	line-height: 30px;
}

.business-type h3 {
	font-size: 1.1em;
}

.business-type dt {
	width: 130px;
	float: left;
}

.business-type dd {
	width: 250px;
	float: left;
}
#logos .business-type dt {
	color:#eee;
	text-align:left;
}
#logos .business-type dd {
	float:none;
	color:#eee;
}

#logos .business-type dt, #logos .business-type dd { border-color: #333; }

#logos .break {
	margin-top:10px;
}

.error {
	color:#c00;
}

.slideshow-images {
	background: url(../img/no_image.jpg) no-repeat center;
}

#user-menu {
	background: #333;
	font-size: 1.0em;
	font-weight: normal;
	margin: 0 auto;
}

#user-menu ul {
	padding-top: 4px;
	list-style-type: none;
	text-transform: uppercase;
}

#user-menu ul li a {
	color: #FFF;
	text-decoration: none;